package vip.xiaonuo.erp.service;

public interface IErpKuCunService {
    void getYuanCaiLiaoKuCun();

    void getYangMaoZhiKuCun();

    void getYangMaoZhiGongYingShang();

    void getYuanCaiLiaoDangRi();

    void getChengPinDangRi();

    void getYangMaoZhiDangRi();

    void getYuanCaiLiaoChuKu();

    void getChengPinChuKu();

    void getYangMaoZhiChuKu();

    void getKuCunFenXi();

    void getChuKuShuLiang();

    void getWuLiaoMingXi();

    void getAnQuanKuCun();

    void getYangMaoZhiGongYingShangYueLeiJi();
}
